div.m_feeder div.channel {
	background-color: #eeeeee;
	border: 1px solid #999999;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 10px;
}
div.m_feeder div.channel h2 {
	font-size: 100%;
	margin-bottom: 6px;
}
div.m_feeder div.channel .article {
	margin-bottom: 20px;
}
div.m_feeder div.channel .body {
	background-color: transparent;
}
div.m_feeder div.newsfeed {
	border: 1px solid #000000;
	margin: 10px;
	width: 90%;
}
div.m_feeder div.newsfeed h1 {
	background-color: #cccccc;
	color: #333333;
	margin: 0 0 3px 0;
	padding: 2px 0 2px 3px;
}
div.m_feeder div.newsfeed .right {
	padding-right: 3px;
}
div.m_feeder {
	clear: both;
}
